www.cendio.com
Bug 4367 - Remove support for Windows 2000
: Remove support for Windows 2000
Status: CLOSED FIXED
: ThinLinc
Client platforms
: 3.4.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-08-07 13:07 by
Modified: 2012-11-28 12:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-08-07 13:07:35
Currently, we support the client on Windows 2000. I think it's time to stop
doing that. We are not testing on Windows 2000 anyway. Besides, we might want
to use APIs etc that are not available on that platform. It's quite old really,
no security updates since 2010-07-13.
------- Comment #1 From cendio 2012-08-07 13:19:34 -------
Fixed in 25569.
------- Comment #2 From cendio 2012-10-16 09:51:30 -------
Documentations looks cleaned up, grep -ir 2000 didn't came up with anything
indicating leftovers..

putty and tlclient builds defines WINVER=0x0500, which might be something
to change especially for tlclient build ?
------- Comment #3 From cendio 2012-10-16 10:59:16 -------
Closing this bug, due to the WINVER can/shoudl be as is according to Peter.